<?xml version="1.0" encoding="ISO-8859-1"?>

<hotpot-config-file>

<jcloze><include-clues>1</include-clues><next-ex-url>nextpage.htm</next-ex-url><next-correct-letter>Der nächste richtige Buchstabe wurde hinzugefügt.</next-correct-letter><include-help>1</include-help>
<include-word-list>0</include-word-list><case-sensitive>0</case-sensitive><include-hint>1</include-hint>
<incorrect>Ein Teil Ihrer Antwort ist korrekt. Falsche Angaben wurden gelöscht.</incorrect>
<correct>Richtig! Gut gemacht.</correct>
<instructions>Füllen Sie die Lücken aus und drücken Sie dann auf &quot;Prüfen&quot;.
Klicken Sie auf &quot;Tipp&quot;, wenn Sie einen weiteren Buchstaben sehen möchten.
Sie können auch auf  &quot;[?]&quot; klicken und einen Hinweis erhalten. 
Bitte beachten Sie: Wenn Sie Tipps und Hinweise benutzen, verlieren Sie Punkte.</instructions>
<quiz-subtitle>Lückentest</quiz-subtitle></jcloze>

<jmatch><guess-incorrect>Schade. Probieren Sie es noch einmal. Falsche Eingaben wurden gelöscht.</guess-incorrect>
<guess-correct>Richtig! Ausgezeichnet.</guess-correct>
<next-ex-url>nextpage.htm</next-ex-url>
<instructions>Was passt?</instructions><exercise-subtitle></exercise-subtitle></jmatch>

<jcross><include-key-navigation>1</include-key-navigation><next-ex-url>nextpage.htm</next-ex-url>
<include-help>1</include-help><include-hint>1</include-hint>
<next-correct-letter>Ein richtiger Buchstabe wurde eingefügt.</next-correct-letter>
<guess-incorrect>Ein Teil Ihrer Antwort ist korrekt. Falsche Angaben wurden gelöscht.</guess-incorrect>
<guess-correct>Richtig! Ausgezeichnet.</guess-correct>
<clues-down>Senkrecht:</clues-down><clues-across>Waagerecht:</clues-across>
<instructions>Machen Sie das Kreuzworträtsel und klicken Sie dann auf &quot;Prüfen&quot;.
Wenn es nicht weiter geht, klicken Sie auf &quot;Tipp&quot; und Sie erhalten einen weiteren Buchstaben.
Wenn Sie Hinweise brauchen, klicken Sie auf die Nummer im Kreuzworträtsel.
</instructions><quiz-subtitle>Kreuzworträtsel</quiz-subtitle></jcross>

<jmix><capitalize-first-letter>0</capitalize-first-letter><next-ex-url>nextpage.htm</next-ex-url>
<include-help>1</include-help><include-restart>1</include-restart><include-undo>1</include-undo>
<include-hint>1</include-hint>
<remaining-words>Verbleibende Wörter:</remaining-words>
<also-correct>Diese Antworten sind auch richtig:</also-correct><next-correct-part>Das nächste korrekte Element ist:</next-correct-part>
<this-much-correct>So viel ist richtig:</this-much-correct>
<click-to-add>Klicken Sie auf einzelne Wörter um sie hinzuzufügen.</click-to-add><guess-incorrect>Schade. Probieren Sie es noch einmal.</guess-incorrect><guess-correct>Richtig!</guess-correct><instructions>Schreiben Sie die Elemente in der richtigen Reihenfolge. Wenn Sie Ihren Satz geschrieben haben,
klicken Sie auf &quot;Prüfen&quot;.
Wenn es nicht weiter geht, klicken Sie auf &quot;Tipp&quot; und Sie sehen das nächste Element.
</instructions><quiz-subtitle>Satzstellung</quiz-subtitle></jmix>

<jquiz><shuffle-questions>1</shuffle-questions><continuous-scoring>1</continuous-scoring>
<next-ex-url>nextpage.htm</next-ex-url>
<correct-answers>Richtige Antworten: </correct-answers><next-correct-letter>Der nächste korrekte Buchstabe: </next-correct-letter>
<these-words-correct>Diese Wörter erscheinen in der Antwort: </these-words-correct>
<enter-a-guess>Bitte schreiben Sie etwas.</enter-a-guess>
<this-much-correct>So viel ist richtig: </this-much-correct>
<also-correct>Diese Antworten sind auch richtig: </also-correct><include-help>1</include-help>
<case-sensitive>0</case-sensitive><include-show-answer>1</include-show-answer><include-hint>1</include-hint>
<show-answer-caption>Zeige die Antwort</show-answer-caption><guess-incorrect>Schade. Probieren Sie es noch einmal.</guess-incorrect><guess-correct>Toll!</guess-correct>
<instructions>Schreiben Sie Ihre Antwort und klicken Sie auf &quot;Prüfen&quot;.
 Wenn Sie Hilfe brauchen, klicken Sie auf &quot;Tipp&quot; und Sie erhalten einen Buchstaben.</instructions>
<quiz-subtitle>Fragen und Antworten</quiz-subtitle></jquiz>
<global><welcome></welcome><clue-caption>[?]</clue-caption>
<restart-caption>Neu starten</restart-caption><undo-caption>Rückgängig</undo-caption>
<check-caption>Prüfen</check-caption><hint-caption>Tipp</hint-caption>
<popup-bg-color>#FFFFFF</popup-bg-color><ok-caption>OK</ok-caption>
<correct-first-time>Fragen, die beim ersten Mal richtig beantwortet wurden: </correct-first-time>
<nav-bar-color>#000033</nav-bar-color><text-color>#000033</text-color><ex-bg-color>#BBBBEE</ex-bg-color>
<title-color>#000033</title-color><page-bg-color>#FFFFFF</page-bg-color><contents-url>index.htm</contents-url>
<graphic-url>image.gif</graphic-url><incorrect-indicator>X</incorrect-indicator>
<correct-indicator>:-)</correct-indicator><include-back>1</include-back><include-contents>1</include-contents>
<include-next-ex>1</include-next-ex><contents-caption>Index</contents-caption><back-caption>&lt;=</back-caption>
<next-ex-caption>=&gt;</next-ex-caption><help-caption>Hilfen</help-caption>
<click-to-show>Klicken Sie, um den Lesetext zu sehen.</click-to-show>
<times-up>Ihre Zeit ist um!</times-up>
<show-reading-again>Den Lesetext wieder zeigen</show-reading-again>
<start-reading>Jetzt lesen</start-reading>
<remaining-time>Verbleibende Zeit:</remaining-time>
<your-score-is>Ihr Resultat ist </your-score-is></global>

<jbc><shuffle-answers>1</shuffle-answers><shuffle-questions>1</shuffle-questions>
<continuous-scoring>1</continuous-scoring><next-ex-url>nextpage.htm</next-ex-url>
<button-e> E </button-e><button-d> D </button-d><button-c> C </button-c><button-b> B </button-b>
<button-a> A </button-a><include-help>1</include-help><guess-incorrect>Leider falsch. Probieren Sie es noch einmal.</guess-incorrect>
<guess-correct>Hervorragend!</guess-correct>
<quiz-subtitle>Wählen Sie die korrekte Antwort für jede Frage.</quiz-subtitle>
<instructions></instructions>
</jbc><version>4</version></hotpot-config-file>
